Subject: Team Shell Cycling News - July 26, 2017
From: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 26 Jul 2017 13:36:25 +0000

To be removed from this list, please reply with "Remove" in the subject box

[facebook]

Like Team Shell Cycling<https://www.facebook.com/Team-Shell-Cycling-369762546386299/> on Facebook

               Save Team Shell Website<http://www.shellcyclingteam.com/> to your Favorites

Dear Cyclist,

Yep, we are definitely in the "Dog Days of Summer."  I hope you are still getting some saddle time during these hot months.  I will keep this update fairly short with just a few important reminders.

1.       MS Fundraising Deadline  For those of you who rode in this year's MS 150 for Houston to Austin, your fund raising deadline is Monday, July 31st.  Get to the next fundraising level by Monday to earn some great recognition  Prizes and Incentives<https://emea01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fbiketxh.nationalmssociety.org%2Fsite%2FR%3Fi%3D6MJy5x1lDZcNFbncmeATsw&data=01%7C01%7Cmark.poindexter%40shell.com%7C2d8885c85bb644ad5add08d4b7ed75a3%7Cdb1e96a8a3da442a930b235cac24cd5c%7C0&sdata=NArXoqdoQ%2FPDFC8KkP9Jbddi8wYhhdhoaRowl%2FGWxTE%3D&reserved=0>  Team Shell met our goal of raising over $200K for MS.  Congratulations and thanks to all!!

2.       Put the weekend of October 21st & 22nd.  This is the 11th annual Bike Around the Bay event which is a two day bike ride to raise awareness and funds to support the Galveston Bay.  Shell is the title sponsor for this ride. This means you get a preferred start on both days by leading of the ride at the front.  Also, Shell will have reserved tables at the celebration dinner after day one.                                 You can chose to ride one day or both days.  It is a great ride with about 1,500 cyclist.  I highly recommend this ride.  It is very well organized and supported.

Click Here to register <http://gbf.convio.net/site/TR/Events/General?fr_id=1150&pg=entry>

Goal: 100 Team Shell riders to raise  > $25K

3.       We have a new bike jersey design!  You need to pre-order now to get your jersey and/or shorts by Bike Around the Bay ride.

[SHELL CYCLING JERSEY -- SHORT SLEEVE]Please your order now.  https://www.peak1bikestore.com/shell/   We will have the full kit available in early fall for a January 1st delivery.  The third order window will be from November through February for an April delivery.

4.     Other Upcoming Rides

September 16th                 Pedal Away Alzheimer's<https://thedriven.net/ready2roll-cycling.race_reg/eid/8398013469?>                Presented by Ready2Roll                              Bellville, TX                                                                20, 40, 50, 62 mile routes

September 23rd                 Tour de Cure<http://tour.diabetes.org/site/TR/TourdeCure/TourAdmin?fr_id=11742&pg=entry&utm_source=Offline&utm_medium=Print&utm_content=houstontourdecure&utm_campaign=TDC&s_src=vanity&s_subsrc=houstontourdecure>                                      American Diabetes Association                  Prairie View, TX                                                           35, 50, 70, 100 mile routes

October 7-8th                     Dat's How We Roll<http://main.nationalmssociety.org/site/TR/Bike/TXHBikeEvents?pg=entry&fr_id=29059>                           2-day Louisiana MS150 ride                         Starts and finishes in Hammond, LA               150 miles

                                                                                                                Join Team Shell Louisiana<https://www.surveygizmo.com/s3/3651444/Louisiana-MS150-Team-Shell-Registration>

October 21st- 22nd            Bike Around the Bay<http://gbf.convio.net/site/TR/Events/General?fr_id=1150&pg=entry>                       1 or 2 day ride - Shell Sponsored              Starts and finishes in Baytown                         170 miles (day 1 - 96 miles day 2 - 76 miles)

Mark Poindexter
Shell Health - U.S. Wellness Manager
Tel: +1 832 337-2149 72149 Other Tel: +1 713 248-5313
Email: [email-masked]
Internet: http://www.shell.com